RubyGems Navigation menu

trimetter 1.0.0

This gem wrappers the Portland, Oregon Trimet transit tracker API in some simple objects. Note that a Trimet developer ID is required. See http://developer.trimet.org for more information on developer IDs.

Gemfile
          gem 'trimetter', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install trimetter
  
  
  
  
  
  
  

Total downloads 933

For this version 933

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - March 1, 2012 (6.5 KB)